ALTER TABLE DATAFLOW_DATASET ADD CONSTRAINT FK_DATAFLOW_DATASET_DATAFLOW 
	FOREIGN KEY (DF_ID) REFERENCES DATAFLOW (DF_ID)
ON DELETE CASCADE
;
ALTER TABLE DATAFLOW_DATASET ADD CONSTRAINT FK_DATAFLOW_DATASET_DATASET 
	FOREIGN KEY (DS_ID) REFERENCES DATASET (DS_ID)
ON DELETE CASCADE
;
